Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/26595/?format=api
{ "ob_id": 26595, "uuid": "73f7fd1051124c0fb5239d6c01de2187", "title": "Bear Lake Observatory (BLO)", "abstract": "The Bear Lake Observatory (BLO) is a mid-latitude upper atmospheric-ionospheric observatory that also supports satellite and other ground-based measurement campaigns. The observatory is operated by the Center for Atmospheric and Space Sciences (CASS), Utah State University.", "keywords": "upper atmosphere, ionosphere", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9689/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111778/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111779/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111780/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111781/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111782/?format=api" ] }